images=9
image0=rsrc/peacock/jump/peacock_jump_hit1.png
image1=rsrc/peacock/jump/peacock_jump_hit2.png
image2=rsrc/peacock/jump/peacock_jump_hit3.png
image3=rsrc/peacock/jump/peacock_jump_hit4.png
image4=rsrc/peacock/jump/peacock_jump_hit5.png
image5=rsrc/peacock/jump/peacock_ko.png
image6=rsrc/peacock/jump/peacock_jump_hit4.png
image7=rsrc/peacock/jump/peacock_jump_hit2.png
image8=rsrc/peacock/jump/peacock_jump_idle.png
rate0=3
rate1=3
rate2=3
rate3=3
rate4=18
rate5=3
rate6=3
rate7=3
rate8=1
